<?php

/**
 *  Carousel view
 *
 * @package    Postify_pro_for_elementor
 * @subpackage Postify_pro_for_elementor
 */
if (!defined('ABSPATH')) {
	exit;
}

?>
<div id="pope_wrapper-<?php echo esc_attr($pope_gl_id); ?>" class="<?php self::pope_wrapper_classes($layout_preset, $pope_gl_id, $grid_style, $item_same_height_class); ?>" <?php self::wrapper_data($pagination_type, $pagination_type_mobile, $pope_gl_id, $options, $layout_preset); ?> data-lang="<?php echo esc_attr($spsp_lang); ?>">
	<?php POPE_HTML::pope_preloader($show_preloader); ?>
	<?php require POPE_Functions::pope_locate_template('templates/filter-bar.php'); ?>
	<div class="postify">
		<div class="ta-row ta-margin elementor-grid ppfe-grid-container">
			<?php self::pope_get_posts($options, $layout_preset, $post_content_sorter, $pope_query, $pope_gl_id, $pope_settings); ?>
		</div>
	</div>
	<?php require POPE_Functions::pope_locate_template('templates/pagination.php'); ?>
</div>